.lessons-single-content > .lessons-single-content-row > div.lessons-single-content-article > p.pod-img {
    font-size: 14px;
    color: #607D8B;
    margin-top: -20px;
    font-style: italic;
}
.links {
  border-bottom: 2px solid #FF387E;
  color: inherit;
  position: relative;
  background: transparent;
  padding-top: 2px;
}
.links:hover, .links:active, .links:focus {
  text-decoration: none;
  color: inherit;
  background: rgba(255, 56, 126, 0.3);
}

.text-mk {
    margin: 20px 0px;
    font-size: 18px;
    font-weight: 100;
    text-align: center;
    line-height: 28px;
}
.text-mkl {
    margin: 20px 0px;
    font-size: 18px;
    text-align: left;
}
.text-city {
    width: 500px;
    vertical-align: top;
    margin: 20px auto;
    overflow: hidden;
    text-align: center;
    border: 1px solid #e6e8eb;
    padding: 0px 30px 10px;
}
.text-city p{
	font-size: 18px;
    font-weight: 100;
    text-align: center;
    line-height: 28px;
}
ul.listinline {
    margin: 0;
    padding: 0 0 10px;
}
ul.listinline li {
    display: inline;
    margin-right: 10px;
    padding: 10px;
    font-size: 18px;
}
.imgsp12 {
    margin: 20px 0px;
}
.imgsp12 img {
/*    border-radius: 12px;
    box-shadow: 0 5px 50px 0 rgba(39,21,102,0.15), 0 1px 0 0 rgba(39,21,102,0.07);*/
}
.imgsp08 {
    text-align: center;
}
.center-h {
    text-align: center;
}
.text-impact {
    padding: 7px 0 8px 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    margin: 0 auto 25px;
    font-size: 38px;
    font-family: 'Open Sans', serif;
    font-weight: 300;
    line-height: 1.35;
}
.list {
	padding: 0px 0px 10px 25px;
	text-align: left;
}
ul.list li {
	margin: 5px 0px;
	list-style-type: disc;
}
/*ul.list li:before {
    color: #a97434;
    content: "•";
    font-weight: bold;
    padding-right: 10px;
    margin: 0 0 0 -15px;
}*/
ul.list ul.list li:before {
    color: #a97434;
}
.b-post_quote {
    width: 700px;
    line-height: 30px;
    font-size: 18px;
    color: #252525;
    border-left: solid 5px #d9b84d;
    padding-left: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
    -webkit-font-smoothing: subpixel-antialiased;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.b-post_quote-2 {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0px;
    padding: 10px 40px;
    color: rgb(0, 0, 0);
    border-left: 1px solid #FF5722;
    background-color: transparent;
}
/*.b-post_quote-2:before {
    content: "«";
    font-size: 96px;
    left: 20px;
    position: absolute;
    top: -16px;
    opacity: 0.2;
    font-style: normal;
}*/
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
.recomen {
    padding: 7px 0 8px 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    width: 400px;
    margin: 30px auto 25px;
}
.lesson-number {
  width: 730px;
  border: solid 1px #d9b84d;
  text-align: center;
  padding: 10px;
  margin: 0 0 20px 0;
}
.lesson-number-text {
  padding: 10px 0 0px;
}
.about-frame {
  width: 850px;
  border: solid 1px #d9b84d;
  text-align: center;
  padding: 10px;
  margin: 0 0 20px 0;
}
.about-text {
    margin: 20px 0px;
    text-align: center;
    font-size: 16px;
	font-weight: 600;
}
@media (max-width: 1000px){
	.lesson-number {
		width: 95%;
	}
	.recomen {
    	width: 150px;
		font-size: 16px;
		line-height: 24px;
	}
	.text-mk, .text-mkl {
    	margin: 20px 0px;
		font-size: 14px;
	}
	.about-frame {
		width: 95%;
	}
	.imgsp12 {
    	margin: 0px 0px 20px;
	}
}
.button-white {
	
}
.login-form {
	margin-left: 25px;
    margin-right: 25px;
}
.span4 .login-form .head {
	border-bottom: none;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
}
.span4 .login-form .info {
	text-align: center;
}
.span4 .login-form input {
	border: 1px solid #333;
	text-align: center;
}
.button-whiteblack {
	border: 1px solid #333 !important;
	width: 100% !important;
	background: #fff !important;
	color: #333 !important;
}

.span4 .login-form input:-moz-placeholder {
  color: #888;
 
}
.span4 .login-form input:-ms-input-placeholder {
  color: #888;
  
}
.span4 .login-form input::-webkit-input-placeholder {
  color: #888;
  
}
.userdata .newholder label {
	margin-left: 11px;
}
.newholder label {
	position: absolute;
    margin-left: 7px;
    font-weight: 400 !important;
    font-size: 13px;
    opacity: 1;
    margin-top: 10px;
    color: #999;
    cursor: text;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.newholder label.show {
	margin-top: 0;
	font-size: 12px !important;
}

.newholder input.placeholder {
	height: 21px !important;
	padding-top: 15px;
}

.search.popup {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 99999;
	background: rgba(255,255,255,0.5);
	margin: 0;
	padding-top: 166px;
	box-sizing: border-box;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.search .searchinput a.submit {
    font-size: 20px;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    padding: 12px 20px;
}
.search .searchinput a.close {
    font-size: 20px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    left: inherit;
    cursor: pointer;
    padding: 12px 20px;
}
.search .ui-tabs-panel.ui-widget-content.ui-corner-bottom {
	overflow: scroll;
	height: 500px;
}

/* Styles for new search */

.search .item {
	height: 355px;
	position: relative;
	overflow: hidden;
	text-rendering: optimizelegibility;
	font-family: "Fira sans", "Open sans", Arial, Helvetica, sans-serif;
}
.search .item a.category {
	position: absolute;
    left: 50%;
    top: 35px;
    transform: translate(-50%, 0);
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 2px solid;
    -webkit-transition: all .3s ease 0s;
    -webkit-transition: border-bottom-color .3s ease 0s;
    transition: border-bottom-color .3s ease 0s;
    z-index: 15;
}
.search .item a.category:hover {
	border-bottom-color: transparent;
	color: #2f2f2f;
}
.search .item .date {
	position: absolute;
    left: 50%;
    bottom: 25px;
    transform: translate(-50%, 0);
    text-transform: uppercase;
    font-size: 16px;
	border-bottom: none;
    z-index: 15;
}
.search .item a.link{
	position: absolute;
    height: 100%;
	width: 100%;
    box-sizing: border-box;
    border-bottom: none;
    z-index: 5;
    left: 0;
    top: 0;
}
.search .item a .info {
	padding: 17px 20px;
	box-sizing: border-box;
	height: 100%;
	border: 1px solid #a0a0a0;
}
.search .item a .info .title{
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	line-height: 25px;
	text-align: center;
}
.search .item.with-image{
    background-size: cover !important;
}
.search .item.with-image a.link{
    padding: 17px 20px;
}
.search .item.with-image img{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.search .item.with-image a.category, .search .item.with-image a .info .title, .search .item.with-image .date, .search .item.with-image:hover .date{
	color: #fff;
}
.search .item.with-image a .info, .search .item.with-image:hover a .info {
	border: 1px solid #fff;
}
.search .item.with-image:before {
	width: 100%;
    height: 100%;
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;
    position: absolute;
    display: block;
    content: '';
    z-index: 2;
   /* background: rgba(0,0,0,.4); */
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.search .item:hover:before {
	background: rgba(0,0,0,.7);
}
.search .item.with-image a .info {
	border: 3px solid #000;
	opacity: 0;
}
.search .item:hover a .info {
	border: 3px solid #000;
	opacity: 1;
}
.search .item:hover .title, .search .item:hover .date {
	color: #2f2f2f;
}
.search .ui-tabs .ui-tabs-nav li {
	font-size: 14px;
}
.search .ui-tabs .ui-tabs-nav li.ui-tabs-active, .search .ui-tabs .ui-tabs-nav li:hover {
	border-color: #000;
}
.search .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .search .ui-tabs .ui-tabs-nav li:hover a {
	color: #000;
	font-weight: 600;
}
.search .searchinput input[type='text'], .search .searchinput input[type='text']:focus {
	font-size: 32px;
	height: 45px;
	box-sizing: border-box;
	padding-left: 50px;
	width: 100%;
	background: #ececec;
    border: none;
    box-shadow: none;
    outline:0;
    line-height: 33px;
}
.searchinput a.close, .searchinput a.close:hover {
	color: #000;
	opacity: 1;
}
.searchinput {
	position: relative;
}
.search .searchinput a {
    font-size: 20px;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    padding: 12px 20px;
}
@media (max-width: 999px) {
	.search .item {
		margin-top: 25px;
	}	
}